Subject: Re: Predator article with small changes
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Thu, 5 Dec 2002 22:34:18 -0800

----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: [email-masked] 
  Sent: Thursday, December 05, 2002 5:21 PM
  Subject: Predator article with small changes

  Here is the Predator article and 3 photos.  If you don't use it before I get around to it, I will try to take a couple more photos this Saturday.  Three seems sort of too few considering all the rambling in the article.  Unfortunately, it is dark when I leave for work and dark by the time I get home, so I can't take any good photos until Saturday.  

  I'll also toss something together in the next couple days on my McChord AFB SabreDog, the Inaccurate Paint Scheme entry, and maybe the JSFs.  You are also welcomed to put my Predator in the inaccurate group build too. Until the USAF or the CIA sees the brilliance of my scheme, it *is* inaccurate. For now. I hold out hope that they will change it someday from that dull white.  Jeni did a fantastic AM Tech Hucklebean (or whatever the cocktail napkin plane is called) that she might do up for you by Saturday.

  letsee... what else...  

  My dad is doing this absolutely incredible job on his 48th B-24 interior and I have some shots of that if you would like them.  I have sort of permission.  ;-)

  I also have a TON of walkaround possibilities.  I'll fill the bottom of this page with a short list of just SOME of the photos we have that we'd be happy to size and send to you immediately.  Just let me know and I'll get them to you.

  Take care and again, you have our most sincere sympathy AND empathy.

  Tracy & Jeni

  -- Incomplete list of plane photos (and a few others) that we have taken just in the past couple years --  (incomplete because we havn't gotten around to making it a complete inventory yet)  The number indicates how many photos.  ARC may already have a couple of these, but I am certain most are not.

  Planes of Fame, Chino
  ·       P-47G Razorback, POF, Flyer  9 photos, plus 1 sign, plus 1 instrument panel
  ·       AN-2, POF, Flyer, 5 photos, plus 1 sign
  ·       SBD-5 POF, flyer, 13 photos, plus 1 sign, plus instrument panel
  ·       F-86 Sabre, flyer, POF, 5 photos
  ·       L-4 Grasshopper , flyer, POF, 1 photo
  ·       Grumman J2F-6 Duck, flyer, POF, 10 photos
  ·       F8F-2 Bearcat, being restored to flying, POF
  ·       Aichi D3A-2 Val, flyer, POF, 1 photo (rebuild of a BT-15)
  ·       Aichi D3A-2 Val AUTHENTIC, in restoration, 1 photo plus sign
  ·       Convair L-13A Grasshopper
  ·       M4A1 Tank Sherman, driveable, POF, 3 photos plus sign
  ·       J8M1 Shusui, POF, 2 photos plus sign, plus engine
  ·       Mitsubishi G4M1 Hamaki  Betty, rusted hulk, POF, 2 photos
  ·       Heinkel He-162-1a Volksjager Salamander, display, POF, 15 photos, plus 1 sign, plus 2 engine
  ·       Bristol F.2B Fighter, display, POF, 1 photo
  ·       C-60 Lodestar, display, POF, 4 photos
  ·       A6M5 Zero, flyer, POF, 7 photos, plus sign
  ·       Ba-349 Natter fullscale mock-up, POF, 8 photos, plus sign, plus engine
  ·       J2M3 Raiden, POF, 5 photos, plus sign
  ·       japanese navy long lance torpedo, POF, 1 photo
  ·       Me-163b komet engine, POF, 2 photos\
  ·       Me-163b komet mockup fullscale with smiling Jeni, POF, 2 photos
  ·       B-50a Lucky Lady II, in pieces,  POF, 2 photos plus sign
  ·       B-17G Flying Fortress, flyer, POF, 8 photos
  ·       Horton 4 Flying Wing, hanging display, POF, 1 photo
  ·       Hurricane, unk mark, flying, POF, 6 photos
  ·       Spitfire, unk mark, POF, 2 photos
  ·       Yp-59A Bell Airacomet, restoring, POF, 2 photos
  ·       Gloster Meteor Mk IV, flyer, POF, 6 photos, plus engine, plus sign
  ·       DH Vampire VI, flyer, POF, 8 photos, plus sign
  ·       MiG-15 bis, flyer, POF, 11 photos, plus sign
  ·       F-100 in bad condition  shot up???
  ·       F-14 with ladder and a really funny stenciling
  ·       PZL-WSK Mielec TS-11 Iskra, 4 photos
  ·       Curtiss R3C-2 Replica, 2 photos, 
  ·       Deperdusin Monocoque 1913 racer - maybe replica, 4 photos
  ·       PZL-WSK Mielec TS-11 Iskra, 4 photos
  ·       Federal Aircraft Factory C-3605 Schlepp, 2 photos
  --
  ·       B-25 Mitchell instrument panel
  ·       P-38 instrument panel
  ·       P-39 Airacobra instrument panel
  ·       P-40 Warhawk instrument panel
  ·       TBM-3 Avenger instrument panel

  Yanks
  ·       Vultee BT-13  Vibrator, flyer, Yanks, 9 photos, plus sign
  ·       B-17 Ball Turret, Yanks, 2 photos
  ·       Ohka, restoring, Yanks, 5 photos
  ·       Cessna UC78B Bamboo Bomber, restoring, Yanks, 3 photos, plus sign
  ·       Curtis Robin. Restoring, Yanks, 1 photo, plus sign
  ·       A-6 Intruder, waiting for restoring, Yanks, 7 photos
  ·       Kingfisher, waiting for restoring, 1 photo
  ·       Naval Aircraft Factory N3N-3. restoring, Yanks, 2 photos, plus sign 
      o       Plus 1 photo float version 
            o     Plus 1 photo skinned
  ·       UC-43B Staggerwing, restored, Yanks, 4 photos, plus 2 signs
  ·       Lockheed P-38L Lightning, flyer, Yanks, 13 photos, plus sign
  ·       f4f noseart (flyable), Yanks, 1 photo
  ·       SBD-4 Dauntless, flyer, Yanks, 11 photos, plus sign, plus 1 of recovered wing and sign for that wing
  ·       Kellett YG1B Autogyro, flyer, Yanks, 3 photos, plus sign
  ·       a-6e weapons system trainer, Yanks, 5 photos plus sign
  ·       P-39N Airacobra, Flyer, Yanks, 15 photos, plus sign
  ·       Bell P-63 King Cobra, flyer, Yanks, 8 photos, plus sign, plus 1 engine
  ·       North American P-51, flyer, Yanks, 6 photos, plus sign
  ·       P-47M Thunderbolt, flyer, Yanks, 14 photos, plus sign
  ·       Curtiss P-40E Warhawk, flyer, Yanks,  7 photos, plus sign
  ·       Curtiss O-52 Owl, flyer, Yanks, 5 photos, plus sign
  ·       Lincoln-Paige LP-3, flyer, Yanks, 3 photos, plus sign
  ·       Stearman YPT-9B, flyer, 2 photos, plus 2 signs
  ·       Curtiss JN4D Jenny, restoring, Yanks, 4 photos, plus 1 sign, plus engine

  PIMA

  ·               Northrup F-89J Scorpion, display, PIMA, 4 photos, plus sign
  ·       Martin B-57E Canberra, PIMA, 8 photos, plus sign
  ·       Hiller Flying Platform, 1 photo
  ·       Piper J-4A Cub Coupe, 1 photo
  ·       Focke-Wulf Fw-44J, 1 photo, plus sign
  ·       Convair B-58A Hustler, 4 photos, plus sign
  ·       Douglas A-26A, 3 photos plus sign
  ·       Sikorski JRS-1 flying Boat, 1 photo
  ·       Martin PBM-5A Mariner, 
  ·       Grumman OV-1C Mohawk, 2 photos, plus sign
  ·       Beechcraft AT-7B Navigator, 1 photo
  ·       Kaman OH-43D HOK-1 Huskie, 1 photo
  ·       Kaman HH-43B Huskie, 2 photos
  ·       Grumman F-7F-3 Tigercat, 3 photos, plus sign
  ·       Grumman J4F-2 Widgeon, 2 photos, plus sign
  ·       MiG-15 Fagot, 10 photos, plus sign
  ·       MiG-17F, 1 photo
  ·       MiG-21PF Fishbed, 1 photo, plus 2 signs
  ·       Aerospace Lines B-377SG Super Guppy, 1 photo
  ·       Boeing B-17G Flying Fortress, 20 photos mostly interior
  ·       Boeing NB-52A Stratofortress X-15 Mothership, 5 photos
  ·       Boeing KB-50J Superfortress, 2 photos, plus sign
  ·       Boeing YC-14, 2 photos, plus sign 
  ·       Cessna O-2A Skymaster 1 photo plus sign
  ·       Columbia XJL-1, 5 photos plus sign
  ·       Douglas B-18B Bolo, 4 photos, plus sign
  ·       Douglas C-133B Cargomaster, 1 photo
  ·       Lockheed 10A Electra, 3 photos
  ·       Lockheed F-94C Starfire, 2 photos
  ·       Lockheed L-049 -C-69- Constellation, 2 photos
  ·       Nordon Bombsight, 1 photo
  ·       North American Rockwell OV-10D Bronco, 2 photos
  ·       Northrup F-89J Scorpion, 4 photos, plus sign
  ·       Typical B-17 flight suit, 1 photo
  ·       WACO Model RNF, 2 photos, plus sign
  ·       Wright Cyclone Supercharged R-1820-97, 1 photo
  ·       Douglas WB-66 Destroyer, 2 photos, plus sign
  ·       F-111E Aardvark, 6 photos, plus sign
  ·       McDonnell F-4C Phantom, 4 photos, plus sign
  ·       AIM-7E Sparrow III Missile, 1 photo
  ·       Grumman F9F-4 Panther, 1 photo, plus sign
  ·       AV-8C Harrier, 2 photos plus sign
  ·       McDonnell F3H-2 Demon  F3B, 13 photos, plus sign
  ·       Convair F-106A Delta Dart, 1 photo, plus sign
  ·       Republic F-105D Thud Thunderchief, 16 photos, plus sign
  ·       Convair F-102 Delta Dagger, 1 photo, plus sign
  ·       McDonnell F-101B VooDoo, 1 photo, plus sign
  ·       F-100C Super Sabre, 2 photos, plus sign
  ·       1 photo of Fighter Row
  ·       Douglas TF-10B Skynight F3D-2, 1 photo, plus sign
  ·       Martin PBM-5A Mariner, 3 photos plus sign
  ·       Northrop T-38A Talon, 1 photo, plus sign
  ·       Lockheed VC-121A Constellation  Columbine, 2 photos, plus 2 signs
  ·       Fairchild PT-19 Cornell, skinned, 2 photos
  ·       WACO Glider cockpit, 3 photos
  ·       Consolidated B-24J Liberator, 4 photos
  ·       North American B-25J Mitchell, 1 photo, plus sign
  ·       BUDD RB-1 Conestoga, 1 photo, plus sign
  ·       Focke-Achgelis Fa330 Gyro-Kite, 1 photo
  ·       Boeing B-29A Superfortress, 3 photos
  ·       Curtiss C-46D Commando, 1 photo
  ·       Bell P-63E King Cobra, 2 photos, plus 1 engine, plus 1 sign
  ·       Eastern TBM-3 Avenger turret, 2 photos
  ·       Pratt Whitney R-2800, 3 photos including 1 cutaway
  ·       Northrop YC-125A Raider, 3 photos, plus sign
  ·       North American RA-5C Vigilante, 2 photos, plus sign

  Castle
  ·       Martin 4-0-4, hulk in grass, 1 photo
  ·       Avro CF-100 Canuck, 4 photos, plus sign
  ·       Avro Vulcan B Mk2, 8 photos, plus sign
  ·       B-52 Cockpit trainer
  ·       B-52 Cockpit trainer navigator seat
  ·       Beechcraft C-45 Expeditor, 2 photos, plus sign
  ·       Boeing B-17G Flying Fortress  1 photo
  ·       Boeing B-29A Superfortress, 1 photo
  ·       Boeing B-47E Stratojet, 1 photo
  ·       Boeing B-52D Stratofortress, 2 photos
  ·       Boeing KC-135A Stratotanker, 6 photos
  ·       Boeing KC-97 L Stratofreighter  5 photos, plus sign
  ·       C-47, 2 photos including noseart
  ·       Cessna U-3A Blue Canoe, 1 photo, plus sign
  ·       Consolidated B-24M Liberator, 4 photos
  ·       Convair RB-36H Peacemaker, 18 photos
  ·       Curtiss C-46 Commando, 4 photos, plus sign
  ·       de Havilland of Canada U-6A Beaverm 1 photo
  ·       Douglas B-18 Bolo, 3 photos, plus sign
  ·       Douglas B-23 Dragon, 4 photos, plus sign
  ·       Douglas R5-D4 Skymaster -, 2 photos, plus sign
  ·       Fairchild C-119C Flying Boxcar, 1 photo plus sign
  ·       Grumman SA-16 Albatross -, 1 photo
  ·       Kaman HH-43B Huskie, 1 photo
  ·       Lockheed C-56 Lodestar, 4 photos plus sign
  ·       Lockheed F-104B Starfighter, 1 photo plus sign
  ·       Martin 4-0-4, 1 photo
  ·       Martin EB-57E Canberra  5 photos, plus sign
  ·       McDonnell F-101B VooDoo,  3 photos plus sign
  ·       Nordon bombsight, 1 photo
  ·       North American B-25J Mitchell 1 photo
  ·       North American B-45A Tornado, 3 photos, plus sign
  ·       Northrop F-89D Scorpion  2 photos, plus sign
  ·       Pratt and Whitney R-2800 Double Wasp 2 photos
  ·       republic F-105-B Thud Thunderchief, 7 photos plus sign
  ·       SR-71, 3 photos
  ·       Vintage fire entinguisher, 1 photos
  ·       Vultee BT-13 Valiant 2 photos, plus sign

  Champlain
  ·       Albatros D Va, 2 photos
  ·       Bf-109E-3, 5 photos plus sign
  ·       Fok Dr1 Triplane Replica, 2 photos
  ·       Fokker D VII, 1 photo
  ·       Fokker Eindecker E III replica, 2 photos
  ·       Junkers Jumo 213 Engine, 1 photo, plus sign
  ·       Kawanishi N1K2-J George, 7 photos, plus sign
  ·       Mig-15 bis, 10 photos, plus sign
  ·       Mig-17  1 photo
  ·       Republic P-47 D-2-Rem 5 photos, plus sign
  ·       Sopwith F1 Camel  replica, 1 photo
  ·       Spitfire Mark IX, 2 photos, plus sign
  ·       Yak-9U, 6 photos, plus sign

  Tillamook Air Museum 9-13-2002
  ·       A-26B invader 7 plus sign
  ·       A-3 Skywarrior cockpit trainer  8 plus sign
  ·       A-4 Skyhawk cockpit trainer  6
  ·       A-4 Skyhawk on a pole outside 3
  ·       AD-4W Skyraider  8 plus sign
  ·       Aero L-29 Delfin 7 plus sign
  ·       AM-1 Martin Mauler  18 plus sign
  ·       Bellanca Aircruiser  12 plus sign
  ·       Bf-108 Taifun aka Nord 1101  18 plus sign
  ·       Boeing 377MG Stratocruiser N422AU circa 1949  5
  ·       Various engines : 47
  ·       F-14 21 plus
  ·       F-8 J Crusader cockpit trainer 5
  ·       Fairchild GK-1 model 24 5 plus sign
  ·       J2F Duck 17 plus sign
  ·       Kaman HH-43B 18
  ·       P2V-7 Neptune  32 plus 2 signs
  ·       P-38L 18
  ·       PBY-5a Catalina  14
  ·       PV-2 Harpoon  12 plus sign
  ·       SBD-3  8
  ·       Spad XIII 6
  ·       Spanish me-109 7 plus sign
  ·       Spitfire T8 MT818  (two-seat trainer) 9
  ·       Vought A-7E  11
  ·       Vought F4U-7 Corsair  10

    ·       and various other stuff like the model of a K-Blimp 

  Evergreen Museum (Spruce Goose)  9-14-2002
  ·       Ejection seats 6
  ·       B-17G tailgun 3
  ·       Bf 109 G-10 Gustav  26 plus 2 signs
  ·       Convair F-102A Delta Dagger  36 plus sign
  ·       Curtis P-40N Warhawk  15 plus 2 sign
  ·       de Havilland DH 100 Vampire (masked over for painting) 3 plus 2 sign
  ·       de Havilland DH-4M-1  9 plus 2 sign
  ·       FG-1D Corsair  4 plus 2 sign
  ·       Ford Tri-motor  22 plus 2 sign
  ·       Grumman OV-1D Mohawk 21 plus 2 sign
  ·       JN-4A Jenny Replica  3 plus 2 sign
  ·       P-38L Lightning 8 plus 2 sign
  ·       Spitfire Mark XVI  17 plus 2 sign
  ·       Spruce Goose - 5, although you can see it in most of the other photos too
  ·       Stuart Tank M3A1   25 plus sign
  ·       T-33 3
  ·       TBM-3E Avenger 14 plus 2 sign

    ·       and some photos of models at the contest